## mkdocstrings 0.17.0

=== debian/changelog ===
mkdocstrings (0.17.0-1) unstable; urgency=medium

  * [0e9d040] New upstream version 0.17.0
  * [f559d67] First and basic Debianization
    (Closes: #1009892)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 20 Apr 2022 19:56:07 +0200
