=== debian/control ===
Source: mkdocstrings
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 pybuild-plugin-pyproject,
 python3-poetry,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings.git
Homepage: https://github.com/mkdocstrings/mkdocstrings

Package: mkdocstrings
Architecture: all
Depends:
 python3-pytkdocs,
 mkdocs-autorefs,
 ${misc:Depends},
 ${python3:Depends},
Description: Automatic Python documentation from sources for MkDocs 
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains an plugin for MkDocs to build automatic documentation
 from docstrings within your source code files.
