## mkdocstrings 0.19.0

=== debian/changelog ===
mkdocstrings (0.19.0-2) unstable; urgency=medium

  * [adfd0b9] Rebuild patch queue from patch-queue branch
    Modified patch:
    Switch-to-poetry-as-build-system.patch
    Removing mkdocstrings-python-legacy as dependency.
  * [fe3ae6a] d/control: Suggest potential python handlers
  * [ce89c71] d/control: Add more B-D packages
  * [3127e64] d/rules: Turn on the internal testing
  * [18f0a49] d/rules: Remove PYBUILD_AFTER_INSTALL variable
  * [ad447dc] autopkgtest: Adding first working setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 Jun 2022 19:13:08 +0200

mkdocstrings (0.19.0-1) unstable; urgency=medium

  * [f04ca3c] New upstream version 0.19.0
  * [c7d7449] Rebuild patch queue from patch-queue branch
    Modified patch:
    Switch-to-poetry-as-build-system.patch
    Adopted upstream changes to pyproject.toml.
  * [2365dbc] d/README.source: Remove extra note for packaged version
  * [7131c2d] Remove pytkdocs from the dependencies
    This package isn't needed anymore as upstream has removed this package
    from the list of required installed packages.
  * [ccefaa0] d/control: Bump Standards-Version to 4.6.1
    No further changes needed.
  * [c8da4bf] d/py3dist-overrides: Add mkdocstrings_python_legacy
    We use mkdocstrings-python-legacy as packaged Debian package, so some
    needed package translation help.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 May 2022 17:48:30 +0200
