=== debian/control ===
--- 
+++ 
@@ -9,10 +9,16 @@
  python3-all,
 Build-Depends-Indep:
  dh-python,
+ mkdocs,
+ mkdocs-autorefs,
+ mkdocs-material,
+ mkdocstrings-python-handlers,
  pybuild-plugin-pyproject,
  python3-poetry,
+ python3-pytest,
+ python3-sphinx,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings.git
 Homepage: https://github.com/mkdocstrings/mkdocstrings
@@ -20,11 +26,12 @@
 Package: mkdocstrings
 Architecture: all
 Depends:
- python3-pytkdocs,
  mkdocs-autorefs,
  ${misc:Depends},
  ${python3:Depends},
-Description: Automatic Python documentation from sources for MkDocs 
+Suggests:
+ mkdocstrings-python-handlers | mkdocstrings-python-legacy
+Description: Automatic Python documentation from sources for MkDocs
  MkDocs is a fast, simple and downright gorgeous static site generator
  that's geared towards building project documentation. Documentation
  source files are written in Markdown, and configured with a single YAML
