=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 export PYBUILD_NAME=mkdocstrings
 export PYBUILD_SYSTEM=pyproject
-export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/mkdocstrings/py.typed
-export PYBUILD_DISABLE=test
+export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {dir}/mkdocs.yml {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs {build_dir}/mkdocs.yml
+export PYBUILD_TEST_ARGS=-k 'not test_sphinx_load_mkdocstrings_inventory_file'
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
