=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 mkdocs,
 mkdocs-autorefs,
 mkdocs-material,
 mkdocstrings-python-handlers,
 python3-all,
 python3-pytest,
 python3-sphinx,
 @,
Restrictions: allow-stderr
