## mkdocstrings 0.19.1

=== debian/changelog ===
mkdocstrings (0.19.1-1) unstable; urgency=medium

  * [6445a2b] New upstream version 0.19.1
    (Closes: #1027511)
  * [c7b31f8] d/control: Move to dh-seuencer-*, add BuildProfleSpecs
  * [dda5993] d/rules: Drop --with option from default target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 05 Jan 2023 19:56:33 +0100

mkdocstrings (0.19.0-4) unstable; urgency=medium

  * Team upload.
  * [a019397] Switch from poetry back to pdm-pep517 backend.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Aug 2022 10:54:05 -0400

mkdocstrings (0.19.0-3) unstable; urgency=medium

  * [c636851] d/{t,}/control: Add versioned dep on pygments

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Jul 2022 12:33:27 +0200
