=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
- dh-python,
- mkdocs,
- mkdocs-autorefs,
- mkdocs-material,
- mkdocstrings-python-handlers,
+# mkdocs <!nodoc>,
+# mkdocs-autorefs <!nodoc>,
+# mkdocs-material <!nodoc>,
+ mkdocstrings-python-handlers <!nocheck>,
  pybuild-plugin-pyproject,
- python3-poetry,
- python3-pytest,
- python3-sphinx,
+ python3-pdm-pep517,
+ python3-pygments (>> 2.12),
+ python3-pytest <!nocheck>,
+# python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings
