=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  mkdocs-material,
  mkdocstrings-python-handlers,
  python3-all,
+ python3-pygments (>> 2.12),
  python3-pytest,
  python3-sphinx,
  @,
