## mkdocstrings 0.20.0

=== debian/changelog ===
mkdocstrings (0.20.0-1) unstable; urgency=medium

  * [8aef6bd] New upstream version 0.20.0
  * [42e6fa7] Add patch queue from patch-queue branch
    Added patch:
    docs-Disable-some-plugins-in-config.patch
  * [328b2dd] d/control: Add new B-D which are needed for the added tests
  * [2264334] d/rules: Copy/remove files into place for the added tests
  * [cdc2130] autopkgtest: Adjusting the test setup
  * [90a280d] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [59b1fd1] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Feb 2023 20:32:37 +0100
