=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
  dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
-# mkdocs <!nodoc>,
-# mkdocs-autorefs <!nodoc>,
-# mkdocs-material <!nodoc>,
+ mkdocs <!nodoc>,
+ mkdocs-autorefs <!nodoc>,
+ mkdocs-material <!nocheck> <!nodoc>,
+ mkdocs-literate-nav <!nocheck>,
+ mkdocs-section-index <!nocheck>,
  mkdocstrings-python-handlers <!nocheck>,
  pybuild-plugin-pyproject,
+ python3-markdown-callouts <!nocheck>,
+ python3-markdown-exec <!nocheck>,
  python3-pdm-pep517,
  python3-pygments (>> 2.12),
  python3-pytest <!nocheck>,
-# python3-sphinx <!nodoc>,
+# python3-sphinx <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings.git
 Homepage: https://github.com/mkdocstrings/mkdocstrings
