=== debian/tests/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
  mkdocs,
  mkdocs-autorefs,
  mkdocs-material,
+ mkdocs-literate-nav,
+ mkdocs-section-index,
  mkdocstrings-python-handlers,
  python3-all,
+ python3-markdown-callouts,
+ python3-markdown-exec,
  python3-pygments (>> 2.12),
  python3-pytest,
  python3-sphinx,
