## mkdocstrings 0.22.0

=== debian/changelog ===
mkdocstrings (0.22.0-3) unstable; urgency=medium

  * [0ffdd3c] autopkgtest: Disable one more upstream test

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 22 Jun 2023 21:38:22 +0200

mkdocstrings (0.22.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 14 Jun 2023 20:28:05 +0200

mkdocstrings (0.22.0-1) experimental; urgency=medium

  * [12a423d] New upstream version 0.22.0
  * [31c1621] Rebuild patch queue from patch-queue branch
  * [9fb8156] d/control: Adjust build depending packages
  * [71062cc] d/rules: Use PDM_BUILD_SCM_VERSION for version inflating
  * [c0bb0d6] d/rules: Ignore some more upstream tests
  * [acc818d] autopkgtest: Adjust list of packages for testing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Jun 2023 10:05:41 +0200

mkdocstrings (0.21.2-1) experimental; urgency=medium

  * [1097ec2] New upstream version 0.21.2
  * [3eeda0a] Rebuild patch queue from patch-queue branch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 26 Apr 2023 20:41:46 +0200
