=== debian/changelog ===
mkdocstrings (0.23.0-1) unstable; urgency=medium

  * [4dfff0a] New upstream version 0.23.0
  * [e09943a] d/rules: Add target override_dh_clean
    (Closes: #1048151)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 04 Sep 2023 15:45:46 +0530
