## mkdocstrings 0.24.0

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,8 @@
 	docs \
 	docs-deploy \
 	format \
-	release
+	release \
+	vscode
 
 QUALITY_DUTIES = \
 	check-quality \
