=== debian/changelog ===
mkdocstrings (0.24.0-1) unstable; urgency=medium

  * [2f6687f] d/watch: Add compression type gz
  * [7b1c57b] New upstream version 0.24.0
  * [8a5d919] Rebuild patch queue from patch-queue branch
    Just refreshing the one existing patch.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Nov 2023 12:28:18 +0000
