=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  mkdocs <!nodoc>,
  mkdocs-autorefs <!nodoc>,
  mkdocs-material <!nocheck> <!nodoc>,
+ mkdocs-material-extensions <!nocheck>,
  mkdocs-literate-nav <!nocheck>,
- mkdocs-section-index <!nocheck>,
  mkdocstrings-python-handlers <!nocheck>,
  pybuild-plugin-pyproject,
  python3-markdown-callouts <!nocheck>,
  python3-markdown-exec <!nocheck>,
- python3-pdm-pep517,
+ python3-pdm-backend,
  python3-pygments (>> 2.12),
  python3-pytest <!nocheck>,
 # python3-sphinx <!nocheck>,
