=== debian/tests/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
  mkdocs,
  mkdocs-autorefs,
  mkdocs-material,
+ mkdocs-material-extensions,
  mkdocs-literate-nav,
- mkdocs-section-index,
  mkdocstrings-python-handlers,
  python3-all,
  python3-markdown-callouts,
