=== debian/changelog ===
mkdocstrings (0.24.3-1) unstable; urgency=medium

  * [1dcda3b] New upstream version 0.24.3
  * [64982c8] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 21 Apr 2024 09:41:49 +0200

mkdocstrings (0.24.2-2) unstable; urgency=medium

  * [abb6da2] Rebuild patch queue from patch-queue branch
    Added patch:
    tests-Mark-test_no_double_toc-expected-to-fail.patch
  * [261957d] d/rules: Remove .my_cache folder on dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 06 Apr 2024 19:24:02 +0200

mkdocstrings (0.24.2-1) unstable; urgency=medium

  * [58b2923] New upstream version 0.24.2
    (Closes: #1067326)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 03 Apr 2024 18:28:56 +0200

mkdocstrings (0.24.1-1) unstable; urgency=medium

  * [81bac6a] New upstream version 0.24.1
  * [1b1eb37] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Mar 2024 20:46:07 +0100
