=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-pytest <!nocheck>,
 # python3-sphinx <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings.git
 Homepage: https://github.com/mkdocstrings/mkdocstrings
