=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf .pdm-build
+	rm -rf .pdm-build .mypy_cache
