## mkdocstrings 0.25.1

=== debian/changelog ===
mkdocstrings (0.25.1-1) unstable; urgency=medium

  * [4a4687f] New upstream version 0.25.1
  * [c927cea] d/control: Add myself to Uploaders

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Tue, 28 May 2024 22:43:42 +0530
