## mkdocstrings 0.26.1

=== debian/changelog ===
mkdocstrings (0.26.1-2) unstable; urgency=medium

  * [490c173] d/control: Set a dependency on mkdocs-autorefs >= 1.2.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Sep 2024 21:45:42 +0200

mkdocstrings (0.26.1-1) unstable; urgency=medium

  * [3970e1c] New upstream version 0.26.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Sep 2024 17:33:47 +0200

mkdocstrings (0.25.2-1) unstable; urgency=medium

  * [3b53d49] New upstream version 0.25.2

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Wed, 28 Aug 2024 05:32:39 +0530
