## mkdocstrings 0.27.0

=== debian/changelog ===
mkdocstrings (0.27.0-3) unstable; urgency=medium

  * [3bec88c] d/control: Require mkdocs-autorefs >= 1.3.0 while build
  * [ef78c08] autopktests: Require mkdocs-autorefs >= 1.3.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Jan 2025 06:47:44 +0200

mkdocstrings (0.27.0-2) unstable; urgency=medium

  * [4ed40fc] d/gbp.conf: Remove unneeded entry
  * [82631f1] Rebuild patch queue from patch-queue branch
    Added patch:
    tests-Fix-test-call-due-changed-functions.patch
    Reworked/reamed patch:
    docs-Disable-some-plugins-in-config.patch
    -> docs-Disable-mkdocs-coverage-plugin-in-config.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 18 Jan 2025 10:02:21 +0200

mkdocstrings (0.27.0-1) unstable; urgency=medium

  * [2ebdbdd] New upstream version 0.27.0
  * [8b2b935] d/rules: Ignore test_load_inventory in dh_auto_test

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 12 Nov 2024 08:42:07 +0100
