=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
  upstream-tests
 Depends:
  mkdocs,
- mkdocs-autorefs,
+ mkdocs-autorefs (>= 1.3.0),
  mkdocs-material,
  mkdocs-material-extensions,
  mkdocs-literate-nav,
