## mkdocstrings 0.28.2

=== debian/changelog ===
mkdocstrings (0.28.2-1) unstable; urgency=medium

  * [67cfdd2] New upstream version 0.28.2
  * [d53f125] Rebuild patch queue from patch-queue branch
    Removed patch:
    tests-Fix-test-call-due-changed-functions.patch
  * [c007ea0] d/control: Requiring mkdocs-autorefs (>= 1.4.0)
  * [47f8980] d/rules: Ignore tests depending mkdocs-get-deps
  * [2fcf573] autopkgtest: Adjust the test call

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 16:12:25 +0200
