=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
 Build-Depends-Indep:
  mkdocs <!nodoc>,
- mkdocs-autorefs (>= 1.3.0) <!nodoc>,
+ mkdocs-autorefs (>= 1.4.0) <!nodoc>,
  mkdocs-material <!nocheck> <!nodoc>,
  mkdocs-material-extensions <!nocheck>,
  mkdocs-literate-nav <!nocheck>,
@@ -32,7 +32,7 @@
 Package: mkdocstrings
 Architecture: all
 Depends:
- mkdocs-autorefs (>= 1.2.0),
+ mkdocs-autorefs (>= 1.4.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
