=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,15 @@
 export PYBUILD_SYSTEM=pyproject
 export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {dir}/mkdocs.yml {dir}/*.md {dir}/src {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs {build_dir}/mkdocs.yml {build_dir}/*.md {build_dir}/src
-export PYBUILD_TEST_ARGS=-k 'not test_sphinx_load_mkdocstrings_inventory_file \
+export PYBUILD_TEST_ARGS=\
+ --ignore tests/test_extension.py \
+ --ignore tests/test_handlers.py \
+ --ignore tests/test_plugin.py \
+ -k 'not test_sphinx_load_mkdocstrings_inventory_file \
  and not test_extended_templates \
- and not test_disabling_plugin'
+ and not test_disabling_plugin \
+ and not test_load_inventory \
+ '
 export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
 
 %:
