## mkdocstrings 0.29.0

=== debian/changelog ===
mkdocstrings (0.29.0-3ubuntu2) plucky; urgency=medium

  * d/{control, rules}: re-enable tests, bring back the
    mkdocstrings-python-handlers build-dep (LP: #2105963)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 03 Apr 2025 11:01:20 +0530

mkdocstrings (0.29.0-3ubuntu1) plucky; urgency=medium

  * d/{control, rules}: temporarily disable tests and remove
    mkdocstrings-python-handlers B-D to break B-D cycle (LP: #2105963)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Wed, 02 Apr 2025 09:44:36 +0530

mkdocstrings (0.29.0-3) unstable; urgency=medium

  * Team upload.
  * [1c663da] d/tests/control: Sync versioned test dependencies with
    Build-Depends

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Mar 2025 10:55:52 +0000

mkdocstrings (0.29.0-2) unstable; urgency=medium

  * [ecd604a] d/control: Set a versioned dep on mkdocs

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 17 Mar 2025 21:49:37 +0200

mkdocstrings (0.29.0-1) unstable; urgency=medium

  * [fbf8c46] New upstream version 0.29.0
  * [9ba8a23] Rebuild patch queue from patch-queue branch
    Refresh existing patches.
  * [f52f528] d/control: Set some more versions requierements on B-D
  * [f9f0abf] d/control: Add new needed test build dependency
  * [8733042] d/rules: Re-enable mostly all tests
  * [ce63fe6] d/README.source: Add hint about missing package
  * [2c44cb6] autopkgtest: Update package list and test config
  * [d0afc74] d/copyright: Update year data
  * [9abcb1a] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Mar 2025 14:25:45 +0200
