=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mkdocstrings
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Kathara Sasikumar <katharasasikumar007@gmail.com>,
@@ -10,13 +11,14 @@
  dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
- mkdocs <!nodoc>,
+ mkdocs (>= 1.6.0) <!nodoc>,
  mkdocs-autorefs (>= 1.4.0) <!nodoc>,
  mkdocs-material <!nocheck> <!nodoc>,
  mkdocs-material-extensions <!nocheck>,
  mkdocs-literate-nav <!nocheck>,
- mkdocstrings-python-handlers <!nocheck>,
+ mkdocstrings-python-handlers (>= 1.16.2) <!nocheck>,
  pybuild-plugin-pyproject,
+ python3-dirty-equals <!nocheck>,
  python3-markdown-callouts <!nocheck>,
  python3-markdown-exec <!nocheck>,
  python3-pdm-backend,
@@ -24,7 +26,7 @@
  python3-pytest <!nocheck>,
 # python3-sphinx <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings.git
 Homepage: https://github.com/mkdocstrings/mkdocstrings
@@ -32,6 +34,7 @@
 Package: mkdocstrings
 Architecture: all
 Depends:
+ mkdocs (>= 1.6.1+dfsg1-2),
  mkdocs-autorefs (>= 1.4.0),
  ${misc:Depends},
  ${python3:Depends},
