## mkdocstrings 0.29.1

=== debian/changelog ===
mkdocstrings (0.29.1-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [a579eda] d/rules: Drop variable PYBUILD_SYSTEM

  [ Kathara Sasikumar ]
  * [8c6b956] New upstream version 0.29.1

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Thu, 10 Apr 2025 22:23:23 +0530
