=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mkdocstrings
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Kathara Sasikumar <katharasasikumar007@gmail.com>,
