## mkdocstrings 0.30.1

=== debian/changelog ===
mkdocstrings (0.30.1-1) unstable; urgency=medium

  * [f82fb4d] d/watch: Convert to version 5
  * [5b3c399] New upstream version 0.30.1
  * [240b2d8] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Sep 2025 17:07:49 +0200
