=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-pygments (>> 2.12),
  python3-pytest <!nocheck>,
 # python3-sphinx <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings.git
