=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=mkdocstrings
-export PYBUILD_SYSTEM=pyproject
 export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {dir}/mkdocs.yml {dir}/*.md {dir}/src {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs {build_dir}/mkdocs.yml {build_dir}/*.md {build_dir}/src
 export PYBUILD_TEST_ARGS=-k 'not test_sphinx_load_mkdocstrings_inventory_file'
