=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 mkdocs (>= 1.6.0),
 mkdocs-autorefs (>= 1.4.0),
 mkdocs-material,
 mkdocs-material-extensions,
 mkdocs-literate-nav,
 mkdocstrings-python-handlers (>= 1.16.2),
 python3-all,
 python3-dirty-equals,
 python3-markdown-callouts,
 python3-markdown-exec,
 python3-pygments (>> 2.12),
 python3-pytest,
 python3-sphinx,
 @,
Restrictions: allow-stderr
