## mkdocstrings 1.0.0

=== debian/changelog ===
mkdocstrings (1.0.0-1) unstable; urgency=medium

  * [9cbb6af] New upstream version 1.0.0
  * [4b7c04d] d/salsa-ci.yml: Adding Salsa-CI config file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 08 Dec 2025 17:36:12 +0200
