## mkdocstrings 1.0.1

=== debian/changelog ===
mkdocstrings (1.0.1-1) unstable; urgency=medium

  * [7b14e96] New upstream version 1.0.1
  * [2dc00bb] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [dc45e20] d/control: Increase B-D version on mkdocstrings-python-handlers
  * [443a50b] d/copyright: Update year data
  * [2055e24] d/control: Drop field Priority: optional

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 22 Jan 2026 18:17:26 +0200
