=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Kathara Sasikumar <katharasasikumar007@gmail.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,7 +14,7 @@
  mkdocs-material <!nocheck> <!nodoc>,
  mkdocs-material-extensions <!nocheck>,
  mkdocs-literate-nav <!nocheck>,
- mkdocstrings-python-handlers (>= 1.16.2) <!nocheck>,
+ mkdocstrings-python-handlers (>= 2.0.0) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-dirty-equals <!nocheck>,
  python3-markdown-callouts <!nocheck>,
@@ -24,7 +23,7 @@
  python3-pygments (>> 2.12),
  python3-pytest <!nocheck>,
 # python3-sphinx <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings.git
 Homepage: https://github.com/mkdocstrings/mkdocstrings
